#include "SM_Engine3DPCH.h"
#include "SM_Timer.h"

namespace Timer
{
  float g_fTimer=0.0f;

  float SetTime(float fTime)
  {
    return (g_fTimer=fTime);
  }

  float GetTime()
  {
    return (g_fTimer);
  }
}